.scroll-pane {
    position: relative;
}
.scroll-content {
    background: none repeat scroll 0 0 transparent !important;
    left: 0;
    position: absolute;
    top: 0;
    width: auto;
}
.slider-vertical {
    position: relative;
    height: 100%;
    border: none !important;
    background: transparent !important;
}
.ui-slider-handle {
    background: none repeat scroll 0 0 #bbbbbb !important;
    border: none;
    cursor: pointer !important;
    display: block;
    left: 0 !important;
    width: 10px !important;
    padding:0 !important;
    background-color: #bbbbbb !important;
    position:absolute;
}

.slider-wrap {
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    width: 10px !important;
    z-index: 99999;
    border-left:1px solid white;
    background: #eee;
    cursor: pointer !important;
}
.scrollbar-bottom {
    position: absolute !important;
    bottom: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
}

/* BEGIN needed for vertical centering of gripper */

.slider-wrap {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.slider-vertical {
    position: relative;
    height: 100%;
}
.ui-slider-handle img {
    border: none;
}
.scrollbar-top {
    position: absolute;
    top: 0;
}
.scrollbar-bottom {
    position: absolute;
    bottom: 0;
}
.scrollbar-grip {
    position: absolute;
    top: 50%;
}
/* END needed for vertical centering of gripper */